	/* RESET */
		html,body {
			margin: 0;
			padding: 0;
			height: 100%;
			}
		p,li,blockquote,h1,h2,h3,h4,h5,h6 {  
			margin: 0;
			-webkit-margin-before: 0;
			-webkit-margin-after: 0;
			}
	
	/* TYPOGRAPHY */
		body {
			text-align:center;
			font-family:'Open Sans',Helvetica,Arial,sans-serif;
			/* text-shadow: 0px 1px rgba(255,255,255,.3); */
			}
		h2, blockquote, .serif {font-family:'majesti_bannerbook',Georgia,serif;font-weight:100;font-size:30px;line-height:28px;}
		h2 em, blockquote {font-family:'majesti_bannerbook_italic';}
		body,p,li,h4 {color:#595a5c;} 
		p,li,blockquote,h1,h2,h3,h4,h5,h6 {padding-bottom:13px;}
		p a {color:#F54871;text-decoration:none;}
		p a:hover {text-decoration:underline;}
		h1,.pink {color:#F54871;}
		h1,h2,h3 {
			letter-spacing:-1px;
			margin:0px;
			}
		h1 {
			font-size:44px;
			line-height:44px;
			font-weight:300;
			}
		h3 {
			color:#595a5c;
			font-size:36px;
			line-height:36px;
			font-weight:300;
		}
		h4 {text-transform:uppercase;}
		p,h4,h5,h6 {
			font-size:13px;
			line-height:17px;
			}
		p.bottom {padding-bottom:0px!important;}
		li {
			text-align:center;
			}
		.fineprint {
			font-size:12px;
			line-height:15px;
			}
		p.button {
			padding-bottom:25px!important;
			padding-top:5px;
			font-weight:bold;
			line-height:20px;
			}
		.box p.button {
			padding-bottom:0px!important;
			}
		p.button a {
			color:#ffffff;
			text-decoration:none;
			cursor:pointer;
			display:inline-block;
			}
		p.button a:hover {
			color:#ffffff !important;
			}
		ul {
			list-style-type:none;
			margin-top:15px;
			}
		li {
		    vertical-align:middle;
		    list-style-type:none;
		    line-height:36px;
			}			

	/* LAYOUT */
		body {margin:0px;padding:0px;}
		.bgwhite {background:#fff;}
		.bglight {background:#E9EAEB;}
		.bgmid {background:#ADB4B6;}
		.bgdark {background:#2C3235;} /* #595a5c; */
		img {border-radius:10px;}
		p.button a {border-radius:6px;}
		p.button a {
			padding:12px 17px;
			background:#F54871;
			text-transform:uppercase;
			border: 1px #F54871 solid;
			}
		p.button.altbtn a {color:#F54871;background:none;border:1px #F54871 solid;}
		p.button.altbtndark a {color:#2D2F35;background:none;border:1px #2D2F35 solid;}
		p.button a:hover, p.button.altbtn a:hover, p.button.altbtndark a:hover {
			background:#2D2F35;
			border-color:#2D2F35;
		}
		img.thirdgraphic {
			width:100px;
			height:100px;
			border-radius:50px;
			}
		.clear {clear:both;display:block;overflow: hidden;}
		a.button {border:1px #595a5c solid;border-radius:6px;padding:15px 20px;color:#595a5c;text-decoration:none;}
		a.button:hover {background:#595a5c; color:#fff;}		
		
	/* POPUP */
		section.center {
	        max-width: 150px;
	        margin: 100px auto;
		    }
	    section.hidden {
	        display: none;
	        position: fixed;
	    	}
	    section article.popup {
	        position: relative;
	        max-width: 750px;
	        background: #ffffff;
	        border-radius: 10px;
	        padding: 20px;
	        margin: 10% auto;
	    	}
	    span.logo {
	    	float:left;
	    	}
	    span.close {
	    	float:right;
	    	}
	    span.close:hover{
	        cursor: pointer;
	    	}
	    .popup img {border-radius:0px!important;}
	    .popup p {margin:0px!important;}
	    .popup h3 {margin-bottom:10px!important;}
		.popup iframe {height:422px;width:100%;clear:right;margin-top:15px;}

	/* FORM */
		form,input,button,select {
			text-align:center;
			font-family:'Open Sans',Helvetica,Arial,sans-serif;
			}
	    form input, form .button, form textarea, form select {
	    	font-size:16px;
	    	margin-bottom:5px;
	    	border-radius:6px;
	    	padding:10px 15px;
	    	border:none;
	    	}
	    form input, form textarea {
	    	width:90%;
			}
	    form input, form textarea, form select {
			background-color:#E9EAEB;
	    	}
	    form .button {
			background-color:#F54871;
			color:#ffffff;
			cursor:pointer;
			text-transform:uppercase;
	    	}
	    form .button:hover {
			background-color:#2D2F35;
	    	}
		form .button, form input[type=checkbox], form input[type=radio] { width:auto; }

	/* SPLASH */	
		#splash {
			/* background:#2C3235 url(http://aicd.edu.au/assets/images/bg-splash.jpg); */
			height:100%;  
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			}
		.splash {
			position:relative; 
			top:25%;
			margin:auto;
			max-width:1200px;
				}
		#splash p {text-align:center;}
		#splash h2 {
			color:#E9EAEB;
			font-size:100px;
			line-height:85px;
			letter-spacing:-4px;
			font-family:'Open Sans',Open Sans,Arial,Helvetica;
			margin-bottom:40px;			
			}		
		#splash h2 span {font-family:'Open Sans',Open Sans,Arial,Helvetica;font-size:28px;text-transform:uppercase;letter-spacing:0px;}
		.splashbox {background-color:rgba(0,0,0,0.5);border-radius:10px;padding:40px 30px 10px 30px;margin-bottom:70px;}

	/* MENU */
		nav {
			float: right;
			z-index: 999;
			}
		#menu-icon {
			display: hidden;
			width: 40px;
			height: 40px;
			background: url(http://aicd.edu.au/assets/images/menu-icon.png) center;
			margin:15px;
			}
		#menu {
			color:#ffffff;
			height:70px;
			margin:0;
			padding:0;
			z-index:995;
			}
		.logo {float:left;padding:12px 15px 0 15px;}
		ul.menu{
			list-style: none;
			float:right;
			margin:0;
			padding:0;
		}
		ul.dropdown {
			margin:0;
			padding:0;
			width:250px;
			}
		ul.dropdown li {
			width:250px;
			margin:0;
			}
		ul.menu li{
			display: inline-block;
			position: relative;
			text-align: left;
			float:left;
		}
		ul.menu li a{
			display: block;
			text-transform:uppercase;
		}
		ul.menu li a:hover{
		}
		ul.menu li ul.dropdown{
			background: #2C3235;
			display: none;
			position: absolute;
			z-index: 999;
			left: 0;
			text-align:left;
		}
		ul.menu li:hover ul.dropdown{
			display: block; /* Display the dropdown */
		}
		ul.menu li ul.dropdown li{
			display: block;
		}
		ul.menu li ul.dropdown li a{
			color:#fff6aa;
		}
		ul.menu li {display:inline;text-align:left;padding:0px;margin:0;font-size:13px;line-height:9px;font-weight:bold;}
		ul.menu li a {color:#fff;text-decoration:none;padding:32px 20px 28px 20px;}
		ul.menu li a:hover {background-color:#000;}
		.upcoming {
			float:right;
			width:180px;
			background:url(http://aicd.edu.au/assets/images/bg-upcoming.png) left;
			min-height:70px;
			font-size: 16px;
			}
		.upcoming a {
			display:block;
			text-align:center;
			padding:22px 0 0 25px;
			margin:0;
			text-transform:uppercase;
			text-decoration:none;
			font-weight:100;
			color:#fff;
			line-height:15px;
			}
		.upcoming a:hover {color: #F1FF3B;}		
	
	/* FACULTIES MENU */	
		#faculties {
			text-align:center;
			}
		/* entire container, keeps perspective */
		.flip-container {
			perspective: 1000;
			float:left;
			height: 40%;
		}
		@media only screen and (min-width: 900px) {
			.flip-container {
				min-height:300px!important;
			}
			.flip-container:hover .flipper, .flip-container.hover .flipper {
				transform: rotateY(180deg);
			}
		}
		.front, .back {
			width:100%;
			height:100%;
		}
		/* flip speed goes here */
		.flipper {
			transition: 0.8s;
			transform-style: preserve-3d;
			position: relative;
			height:100%;
		}
		/* hide back of pane during swap */
		.front, .back {
			backface-visibility: hidden;
			position: absolute;
			top: 0;
			left: 0;
		}
		.front {
			z-index: 2;
			/* for firefox 31 */
			transform: rotateY(0deg);
		}
		.back {
			transform: rotateY(180deg);
		}
		.facultyarts .front {
			background:url(http://aicd.edu.au/assets/images/faculty-arts3.jpg);
			}			
		.facultybeauty .front {
			background:url(http://aicd.edu.au/assets/images/faculty-beauty3.jpg);
			}			
		.facultyfbusiness .front {
			background:url(http://aicd.edu.au/assets/images/faculty-fbusiness3.jpg);
			}			
		.facultyfdesign .front {
			background:url(http://aicd.edu.au/assets/images/faculty-fdesign3.jpg);
			}			
		.facultyfstyling .front {
			background:url(http://aicd.edu.au/assets/images/faculty-fstyling3.jpg);
			}			
		.facultyinterior .front {
			background:url(http://aicd.edu.au/assets/images/faculty-interior3.jpg);
			}			
		.facultymakeup .front {
			background:url(http://aicd.edu.au/assets/images/faculty-makeup3.jpg);
			}			
		.facultyphotography .front {
			background:url(http://aicd.edu.au/assets/images/faculty-photography3.jpg);
			}			
		.flipper .front {
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			background-position:center;
			}
		.faculty .front {position:relative;}
		.faculty .front h5 {
			position:relative;
			width:100%;
			color:rgba(255,255,255,1);
			padding:50px 0px;
			background:url('http://aicd.edu.au/assets/images/bg-angle.png') top no-repeat;
			background-position:0 -30px;
			top:75%;
		}
		.faculty .front h5 a {text-decoration:none;color:#fff;}
		.faculty .back h5 {padding-top:15%;}
		.faculty h5, .faculty h1 {
			text-align:center;
			font-family:'bebas_neueregular',Helvetica Condensed,Arial Narrow !important;
			font-weight:100;
			margin:0;
			-webkit-margin-before: 0;
  			-webkit-margin-after: 0;
			}
		.faculty h5 {
			font-size:22px;
			line-height:22px;
			}
		.faculty p {text-align:center;padding-bottom: 5px;}
		.faculty a {}
		.faculty a.button {text-transform:uppercase;font-weight:bold;line-height:55px;}
				
	/* GENERAL LAYOUT */
		#downarrow {background:url(http://aicd.edu.au/assets/images/bg-downarrow.png) top no-repeat;height:30px;}
		#features {width:75%;margin:40px auto;}
		#features img {text-align:center;width:100px;height:100px;border-radius:50px;}
		#container {margin:0px auto;}
		#page #container, #event #container { max-width:1200px; }
		#content, #sidebar {text-align:left;margin:2% 0%;overflow:hidden;}
		#content {min-height:50%;}
				
	/* FOOTER */
		#footer {}
		#footer h2 {text-align:left;}
		#footer h6, #footer p {font-size:11px;line-height:15px;text-align:left;}
		#footer img {border-radius:0px!important;}
		p.footlogo {margin-top:10px;}
		p.footlogo img {float:left;padding-right:15px;}
		#location img {width:100%;}
		
	/* SOCIAL */
		p.social {text-align:center!important;margin-bottom:0;padding-bottom:0;}
		p.social a img {padding:10px;border-radius:10px;	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
		p.social a:hover img {background-color:#F54871;}
		a.facebook img, a.twitter img, a.instagram img, a.youtube img {width:25px;}
		
	/* PROMO BANNER */
		#bigbanner {
			-webkit-background-size: cover!important;
			-moz-background-size: cover!important;
			-o-background-size: cover!important;
			background-size: cover!important;
			overflow:hidden;
			padding:20px 0;
			width:100%;
		}
		#bigbanner h1 {text-align:right;text-transform:uppercase;color:#fff;letter-spacing:-4px;font-family:'bebas_neueregular';font-size:100px;line-height:75px;margin-top:20px;}
		#bigbanner h2 {text-align:left;font-size:52px;line-height:44px;font-family:'majesti_bannermedium',Georgia,serif;font-weight:500;margin-top:15px;color:#2C3235;}
		#bigbanner p {text-align:left;}
		.mainbanner {padding:0 3%;}
		.mainbanner h1, .mainbanner h2, .mainbanner h3, .mainbanner p {width:47%;}
		#home #bigbanner {border-bottom:4px #fff solid;}
			
	/* FACULTY PAGE */	
		#facultypage {}
		#facultypage #bigbanner {
			background:#E4E269 url(http://aicd.edu.au/assets/images/bg-facultybanner.png);
		}
		blockquote {letter-spacing:0px;font-size:24px;line-height:21px;margin-top:30px;text-align:center;}
		blockquote span {font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:10px;}
		blockquote img {width:50px;border-radius:25px;margin:15px auto 5px auto;}
		#bigbanner .quarter.faculty {padding-right:15px!important;}
		#bigbanner .half {padding-left:15px!important;}
		#secondarymenu {overflow:hidden;padding-left:2%;}
		#secondarymenu ul.menu {float:left;margin:0 auto;text-align:center;}
		#secondarymenu ul.menu li {display:inline;}
		p.intro {font-size:15px;line-height:21px;}
		.courseimage, .staffimage {height:100px;overflow:hidden;border-radius:10px;margin-bottom:30px;}
		.courseimage img, .staffimage img {width:100%;border-radius:0px;}
		.courseimage span, .staffimage span {
			z-index:99;
			margin-top:15px;
			position:absolute;
			background:url('http://aicd.edu.au/assets/images/bg-coursetype.png') right;
			background-size:300px 20px;
			padding:2px 15px 2px 7px;
			font-size:11px;
			color:#fff;
			text-transform:uppercase;
			}
		.courseinfo, .staffinfo {
 			background-repeat: no-repeat;
			padding-left: 35px;
			background-size: 20px 20px;
			text-transform:uppercase;
			font-size:11px;
			}
		.duration {
			background-image: url('http://aicd.edu.au/assets/images/course-icon-duration.png');
			}
		.goldcoast {
			background-image: url('http://aicd.edu.au/assets/images/course-icon-gc.png');
			}
		.brisbane {
			background-image: url('http://aicd.edu.au/assets/images/course-icon-bne.png');
			}
		.feehelp {
			background-image: url('http://aicd.edu.au/assets/images/course-icon-feehelp.png');
			}
		.pdf {
			background-image: url('http://aicd.edu.au/assets/images/icon-pdf.png');
			}

	/* COURSE PAGE */
		#coursepage, #peoplepage {}
		#coursepage #bigbanner h1, #coursepage #bigbanner h2, #coursepage #bigbanner p {text-align:center;color:#fff;}
		#coursepage #bigbanner h1 {font-size:36px;letter-spacing:0px;line-height:32px;}
		#bigbanner .course, #bigbanner .staff {padding:30px 0 15px 0;}
		#sidebar p.button a {text-align:center;min-width:144px!important;}
		#sidebar p.btnbelow {padding-bottom:0px!important;}
		#sidebar p.social {color:#ADB4B6;font-size:11px;text-align:left!important;}
		#sidebar p.social a img {padding:4px;border-radius:20px;background-color:#ADB4B6;margin:12px 3px;}
		#sidebar p.social a:hover img {background-color:#F54871;}
		#coursepage .courseimage, #peoplepage .staffimage {height:20px;margin-bottom:20px;border-radius:0px;}
		p.lineabove {border-top:1px #E9EAEB solid;padding-top:30px;margin-top:30px;}
		p.video {text-align:center;}
		p.video img {width:100%;}

	/* ACCORDION */
		.acc-container {
		}
		.acc-btn { 
		  margin:0 auto;
		  cursor:pointer;
		  border-bottom:1px solid #E9EAEB;
		  background:url('http://aicd.edu.au/assets/images/accordion-downarrow2.png') no-repeat right;
		  background-size:12px 8px;
		  margin-bottom:30px;
		}
		.acc-content {
		  height:0px;
		  margin:0 auto;
		  overflow:hidden;
		}
		.acc-content-inner {
		  padding-bottom:30px;
		}
		.open {
		  height: auto;
		}
		.acc-container h3 {
			font-size:24px;
			letter-spacing:-1px;
			line-height:24px;
			color:#F54871;
		}
		.acc-container p.intro {font-size:17px;line-height:19px;font-weight:bold;}
	
	/* APPLICATION PAGE */
		#applicationpage {}
		#applicationpage .half {margin-left:auto!important;margin-right:auto!important;float:none!important;}
		#applicationpage #content {text-align:center!important;}
		#applicationpage label div {margin-top:20px;}
		#applicationpage button {margin-top:20px;margin-bottom:50px;}

	/* STAFF PAGE */
		#peoplepage {}
		#peoplepage h1 {padding-left:2%;}
		#peoplepage p.courseinfo.position, #peoplepage p.staffinfo.position {padding-left:0;}
		#peoplepage .courseimage, #peoplepage .staffimage {height:250px;}

	/* RESPONSIVE */
		.quarter, .third, .half, .threequarters, .twothirds {min-height:55px;}
		.half {width:46%;padding:2%;float:left;}
		.box {width:41%;}
		.quarter {float:left;width:21%;padding:2%;}
		.quarter .small {}	
		.faculty .quarter {width:25%;padding:0;}
		.third {width:29%;float:left;margin:2%;}
		.third img {width:100%;}
		.twothirds {width:62%;float:left;margin-left:4%!important;}
		.threequarters {float:left;width:71%;padding:2%;}
		.threequarters .small {}	
		.details h3, .details p {text-align:left;}
		img.thirdgraphic {
			width:100px;
			height:100px;
			border-radius:50px;
			}
		.basefooter {padding-top:15px!important;padding-bottom:15px!important;}
		#actions {padding:0;margin:0;}

		@media only screen and (max-width : 1300px) {
			#peoplepage .courseimage {height:190px;}
		}
		@media only screen and (min-width : 975px) and (max-width : 1090px) {
			ul.menu li a {
			  padding: 32px 10px 28px 10px;
			}
		}
		@media only screen and (max-width : 975px) {
			#menu-icon {
				display:inline-block;
				}
			nav ul, nav:active ul {
				display: none;
				position: absolute;
				right: 0px;
				top: 65px;
				width: 100%;
				}
			nav li {
				text-align: center;
				width: 100%;
				padding: 10px 0;
				margin: 0;
				}
			nav:hover ul {
				display: block;
				background:#2C3235;
				height:100%;
				z-index:999;
				}	
			ul.dropdown {
				margin-left:50%;
				width:50%;
				margin-top:0px;
				top:0;
				}
			#applicationpage .half {width:96%;}
			#home #bigbanner {display:none;}
			.half, .box, .third, .threequarters, .basefooter {width:96%;float:none;margin:0 auto;}
			.twothirds {width:94%;float:none;margin-left:0px!important;}
			.details h3, .details p {text-align:center;}
			.quarter {width:44%;padding:3%;}
			.faculty .quarter {width:50%;padding:0;}
			#bigbanner .quarter, #bigbanner .half {width:100%;margin:0 auto;padding:0px!important;}
			#bigbanner h1, #bigbanner h2, #bigbanner h3, #bigbanner p, #bigbanner blockquote {text-align:center!important;padding-left:30px;padding-right:30px;margin-left:auto;margin-right:auto;}
			p.footlogo, .basefooter p {text-align:center!important;margin:0 auto;}
			p.footlogo img {float:none;display:block;margin:0 auto;padding:15px;}
			.three {clear:both!important;}
			#coursepage #sidebar {
				width:90%!important;
				float:none;
				margin:0 auto;
				padding-top:0;
				padding-right:5%;
				padding-bottom:3%;
				padding-left:5%;
				}
			.left {padding-top:5%!important;padding-bottom:0!important;}
			.left p.video {width:50%;float:left;}
			.left blockquote {margin-left:auto;width:45%;}
			.acc-container {padding:3% 3% 0 3%;width:94%;}
			#actions {float:right;width:47%;padding-left:3%;}
			#sidebar p.courseimage {margin-bottom:10px;}
			#sidebar p.courseimage span {margin-top:0;}
			#sidebar p.lineabove {border-top:none;margin-top:0;padding-top:0;}
			#sidebar p.social {margin-top:30px;}
			#content {padding-bottom:0;margin-bottom:0;}
		}
		@media only screen and (max-width: 600px) {
			.splash {top:3%;}
			p#plashlogo, #splash h2 {margin-bottom:0;}
			#splash h2 {font-size:28px;line-height:26px;}
			.splashbox {padding:20px 10px 5px 10px;margin-bottom:40px;width:90%;margin-left:auto;margin-right:auto;}
			.third {padding-top:30px!important;}
			.third .last {padding-bottom:30px!important;}
			.quarter {width:94%;}
			.faculty .quarter {width:100%;padding:0;height:10%;}
			.faculty .front h5 {top:0px;position:relative;width:100%;}
			.flip-container {height:80px!important;overflow:hidden;}	
			.left p.video, .left blockquote {width:94%;float:none;padding:3%;}
			#sidebar p.social {display:none;}
			p.coursetext {display:none;}
			#facultypage .courseimage {background:none;height:30px;overflow:hidden;border-radius:0px;margin-bottom:0px;}
			#facultypage .courseimage span {margin-top:0px;}
			#facultypage .courseimage img {display:none;}
			p.courseinfo {width:40%;float:left;padding-right:10px;padding-left:25px;}
			p.courseinfo.pdf {width:90%;float:none;}
		}		
		@media only screen and (max-width : 415px) {
			span.upcoming {display:none;}
			#actions {float:none;width:100%;padding-left:0;}
			#sidebar p.courseimage {margin-top:20px;}
			p.courseinfo {width:90%;float:none;}
		}
	
	
.issuuembed {border-radius:10px;}
.issuuembed span {display:none!important;}

.section div {overflow:hidden;}
